Affected packages

Packages affected by usbredir upgrade from 0.12.0-2.fc36 to 0.12.0-3.fc36 (in Fedora 36)
Package Current state Build Distance Build time
qemu build 2 5 months ago
vagrant-libvirt build None 5 months ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by usbredir upgrade from 0.12.0-2.fc36 to 0.12.0-3.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.